Body {
	background: url(../imagenes/fondo-3.jpg);
	background-attachment: fixed;
	color: #FFF;
	font-size: 18px;
	font-family: fuente;
	text-transform: uppercase;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
	 
	   
	
.tipo{
    font-family: fuente;
	}	

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}	
		   
.top {
	font-size: 30px;
	color: #FFF;
	}

footer {
	color:#FFF;
	}

.color1{
	color: #204d74;
	}	
	
.cuadro{
	color: #FFF;
	padding: 20px;
	background-color: #000;
	opacity:0.8;
	}			

.back-text {
	color:#FFF;
	background-color:#333;
	padding-top:8px;
	}


.bloque {
	text-align:justify;
	font-family: fuente;
	src: url("../fuente2.TTF") format("opentype");
	color: #000;
    }

.copy{
	background-color: #333333;
	color: #FFF;
	padding: 10px;
	font-size:16px;
	}
	
.fondo-negro {
	padding: 5px;
    padding-top:8px;
	text-align:center;
	background-color:#000;
    font-size:16px;
	
	}
	.numero{
		font-family:Verdana, Geneva, sans-serif;
		}

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.1);
}
